<div cdkDrag cdkDragBoundary=".border" style="width: 300px">
  <mat-card [ngStyle]="{'background' : postit.color }">
      <mat-card-header class="beetween">
          <mat-icon (click)="delete()" class="cancel">cancel</mat-icon>
          <mat-card-title>{{postit.title}}</mat-card-title>
        <mat-card-subtitle>{{postit.date | date:'medium'}} </mat-card-subtitle>
      </mat-card-header>
    <mat-card-content>{{postit.content}}</mat-card-content>
  </mat-card>
</div>

